Assalamualaikum Masta, Mohon pencerahan untuk Wine

Pertanyaan umum seputar distribusi Ubuntu yang menjadi distro wajib members ubuntu-indonesia.com
User avatar
Sudjarwo
Posts: 12
Joined: 18 Jan 2014, 19:10
Location: Bandung, Indonesia

Assalamualaikum Masta, Mohon pencerahan untuk Wine

Postby Sudjarwo » 26 Jan 2014, 17:29

Masta saya mau mencoba install wine di ubuntu 12.04 LTS, saya sudah baca-baca dan googling. Kenapa tidak bisa ya ? Selalu muncul

Ketika saya add repository nya mucnul :
sudo add-apt-repository ppa:ubuntu-wine/ppa
[sudo] password for sudjarwo:
You are about to add the following PPA to your system:
Welcome to the Wine Team PPA. Here you can get the latest available Wine betas for every supported version of Ubuntu. This PPA is managed by Scott Ritchie and Maarten Lankhorst.
More info: https://launchpad.net/~ubuntu-wine/+archive/ppa
Press [ENTER] to continue or ctrl-c to cancel adding it

WARNING:root:could not open file '/etc/apt/sources.list'

WARNING:root:could not open file '/etc/apt/sources.list'

WARNING:root:could not open file '/etc/apt/sources.list'

gpg: keyring `/tmp/tmpGmSaIe/secring.gpg' created
gpg: keyring `/tmp/tmpGmSaIe/pubring.gpg' created
gpg: requesting key F9CB8DB0 from hkp server keyserver.ubuntu.com
gpg: /tmp/tmpGmSaIe/trustdb.gpg: trustdb created
gpg: key F9CB8DB0: public key "Launchpad PPA for Ubuntu Wine Team" imported
gpg: no ultimately trusted keys found
gpg: Total number processed: 1
gpg: imported: 1 (RSA: 1)
OK

- lalu ketika saya install wine dari wine 1.5/.6/.7 Muncul :
sudo apt-get install wine1.7
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
wine1.7 : Depends: wine1.7-i386 (= 1:1.7.11-0ubuntu1) but it is not going to be installed
Recommends: gnome-exe-thumbnailer but it is not going to be installed or
kde-runtime but it is not installable
Recommends: fonts-droid but it is not installable
Recommends: ttf-mscorefonts-installer but it is not installable
Recommends: fonts-horai-umefont but it is not installable
Recommends: fonts-unfonts-core but it is not installable
Recommends: winbind but it is not installable
E: Unable to correct problems, you have held broken packages.

Terima kasih sebelumnya untuk masta - masta yang mau membantu saya. terima Kasih :)

Return to “Pertanyaan Umum”

Who is online

Users browsing this forum: Bing [Bot], Yahoo [Bot] and 6 guests